OC.L10N.register(
    "csp_editor",
    {
    "CSP Editor" : "CSP Editor",
    "An app to edit Nextcloud's default CSP policy" : "Aplikácia na úpravu predvolených pravidiel CSP služby Nextcloud",
    "# Description\n\nThis app allows to edit Nextcloud's default CSP policy." : "# Popis\n\nTáto aplikácia umožňuje upravovať predvolené pravidlá CSP služby Nextcloud.",
    "Allows to edit Nextcloud's default CSP policy." : "Umožňuje upraviť predvolené pravidlá CSP služby Nextcloud.",
    "Note: Be extra careful with these settings, and add only what you need below." : "Poznámka: Buďte mimoriadne opatrní pri týchto nastaveniach a pridajte iba to, čo potrebujete.",
    "Allow eval script" : "Povoliť eval skript",
    "Allow scripts to use eval(). Very dangerous. Can be useful for development." : "Povoliť skriptom používať funkciu eval(). Veľmi nebezpečné. Môže byť užitočné pri vývoji.",
    "You need to set \"debug\" => true in your config.php file to allow to use eval()." : "Aby ste mohli používať funkciu eval(), musíte v súbore config.php nastaviť \"debug\" => true.",
    "Allow inline styles" : "Povoliť inline štýly",
    "Allow inline styles to be used." : "Povoliť používanie inline štýlov.",
    "Add a domain policy" : "Pridanie doménových pravidiel",
    "Pick a policy type and enter a domain" : "Vyberte typ pravidiel a zadajte doménu",
    "domain.org" : "domain.org",
    "Create" : "Vytvoriť",
    "Reset all" : "Návrat do východzieho stavu",
    "No custom policy set" : "Žiadne vlastné pravidlá",
    "Script" : "Skript",
    "Style" : "Štýl",
    "Font" : "Písmo",
    "Image" : "Obrázok",
    "Connect" : "Pripojiť",
    "Media" : "Médiá",
    "Object" : "Objekt",
    "Child" : "Dieťa",
    "Frame" : "Rámec",
    "Frame Ancestor" : "Predchodca rámcu",
    "WorkerSrc" : "WorkerSrc",
    "Form Action" : "Akcia formuláru",
    "Report To" : "Správa pre",
    "Error while saving custom CSP policy" : "Chyba pri ukladaní vlastného pravidla CSP"
},
"nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;");
